Jump to content
Software FX Community

ChartFX 7.0 graphs are not rendering with .NET framework 3.5 and 4.0


Anirudha
 Share

Recommended Posts

Hi,

Many of the our cusotmers started getting error  as [ChartFX : .NET active client requires internet explorer and .NET framework 2.0 or greater installed on the client computer] on their machine. They have windows 7(32 bit)/8(64 bit)/ vista (64 bit) as operating systems . 

Follwing are the details : 

 .NET framework  :3.5 is installed .

 Internet explorer  version : 10.

Rendering mode : Image 

In the web application chartFX is used with ajax control toolkit  

Please let me know  if you need more input.

Please do the needful as early as possible 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...